/* generic/structural styles */
#cnnContentContainer, 
#cnnSPagesContent 
{background:#0a0001;}
.cnnSPleft {background-color:#0a0001;padding:0 0 0 18px; color:#fff;}

/* generic links */
#cnnSPagesContent a:link {color:#04d8bf;}
#cnnSPagesContent a:hover {color:#00ffe1;}
#cnnSPagesContent a:visited {color:#009999;}

/* left column links */
.cnnSPleft A {text-decoration:none;}
#cnnShowPagesTonight A {text-decoration:underline;}
#cnnShowPagesTonight .cnnBoxHead3 A, 
.cnnSPT2 .cnnBoxHead3 A,
.cnnTopVideo .cnnVideoItem A 
{text-decoration:none;}

#cnnShowPagesTonight .cnnBoxContent a:link, 
.cnnSPT2 .cnnBoxContent a:link,
{color:#04d8bf;}

#cnnShowPagesTonight .cnnBoxContent a:hover, 
.cnnSPT2 .cnnBoxContent a:hover
{color:#00ffe1;}

#cnnShowPagesTonight .cnnBoxContent a:visited, 
.cnnSPT2 .cnnBoxContent a:visited
{color:#009999;}


/* page banner */
.cnnShowPagesTopHeader
{background:#AEBDC4 url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/blackbar.jpg) no-repeat scroll 100% 0;
height:39px;}

/* SAVP */
#cnnSAVPlayer .cnnBoxContent {background-color:#060000;}
#cnnVideoContainer {position:relative; width:383px; overflow:hidden;}
#cnnVideoInfoT {height:39px}
#playDiv {top:100px}
#replayButton {left:145px;top:110px}
#cnnVideoInfoB {padding-top:10px;}


/* t1/t2 styles */
#cnnShowPagesTonight .cnnBoxHeader, #cnnSAVPlayer .cnnBoxHeader, .cnnSPT2 .cnnBoxHeader {background:#000000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/t1_tr.gif') 100% 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxHeader div, #cnnSAVPlayer .cnnBoxHeader div, .cnnSPT2 .cnnBoxHeader div {background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/t1_tl.gif') 0 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxFooter, #cnnSAVPlayer .cnnBoxFooter, .cnnSPT2 .cnnBoxFooter {background:#000000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/t1_br.gif') 100% 0 no-repeat;}
#cnnShowPagesTonight .cnnBoxFooter div, #cnnSAVPlayer .cnnBoxFooter div, .cnnSPT2 .cnnBoxFooter div {background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/t1_bl.gif') 0 0 no-repeat;}

#cnnShowPagesTonight .cnnBoxContent, .cnnSPT2 .cnnBoxContent
{background:#060000;border:0;padding:0px 12px 0px 9px;}
.cnnBoxHead3
{padding:8px 11px 15px 0px;background:#060000;color:#fff;font-size:22px;font-weight:bold;}

 /* video area */
.cnnTopVideo .cnnVideoHead {color:#fff;}
.cnnTopVideo .cnnVideoItem, 
.cnnTopVideo .cnnVideoHead 
{border-bottom:1px solid #440000;} 

/* Ireport  */
.cnnSPireport .cnnSPhead
{color:#fff;margin:0px;padding:12px 0 5px 0; font-size:16px; font-weight:bold; letter-spacing:-1px;}
.cnnSPireport .cnnShowPagesContentTxt2 A, 
.cnnSPireport .cnnShowPagesContentTxt2 A:visited {color:#fff !important; font-weight:bold; text-decoration:underline;}
.cnSPireport .cnnShowPagesContentTxt2 A:hover {text-decoration:none; font-weight:bold;}
.cnnSPireport .cnnShowPagesContentTxt2
{width:405px;line-height:19px; color:#fff; padding:0px;}

/* misc left column styles */
#cnnSPSignup, 
.cnnPulldown 
{border-top:none;}

 /* right column boxes */
.cnnBoxHead 
{background-color:#750000; color:#fff;}
 
 table.cnnShowPages2Cells .cnnBoxHeader, 
 #cnnShowPages1Cell .cnnBoxHeader 
{background:#750000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/row_tr.gif') 100% 0 no-repeat;}
 table.cnnShowPages2Cells .cnnBoxHeader div, 
#cnnShowPages1Cell .cnnBoxHeader div 
{background:#750000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/row_tl.gif') 0 0 no-repeat;}

#cnnShowPages1Cell .cnnBoxContent
{background:#000;border-left: 1px solid #440000;border-right: 1px solid #440000;}

td.cnnShowPages2CellContent .cnnBoxContent 
{background:#000;border: 1px solid #000;}

#cnnShowPages1Cell 
{background:#000;}

table.cnnShowPages2Cells td.cnnShowPages2CellContent 
{background:#000;border-left: 1px solid #440000;border-right: 1px solid #440000;}

table.cnnShowPages2Cells .cnnBoxFooter, 
#cnnShowPages1Cell .cnnBoxFooter {
background:#000 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/row_br.gif') no-repeat scroll 100% 0pt;}

table.cnnShowPages2Cells .cnnBoxFooter div,
#cnnShowPages1Cell .cnnBoxFooter div
{background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/row_bl.gif') 0 0 no-repeat;}

td.cnnShowPages2CellContent .cnnShowPagesContentTxt, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2, 
#cnnShowPages1Cell .cnnShowPagesContentTxt, 
#cnnShowPages1Cell .cnnShowPagesContentTxt2, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt p, 
td.cnnShowPages2CellContent .cnnShowPagesContentTxt2 p, 
#cnnShowPages1Cell .cnnShowPagesContentTxt p, 
#cnnShowPages1Cell .cnnShowPagesContentTxt2 p,
#cnnShowPages1Cell .cnnShowPagesContactsContentTxt p,
td.cnnShowPages2CellContent .cnnShowPagesContactsContentTxt p
{ color:#fff;font-size:12px;}

.cnnShowPagesContent2 .cnnShowPagesContentTxt2 {padding-bottom:10px;}
.cnnSPbulletedList ul li {margin-bottom:10px !important;}

/*generic blurb styles */
.cnnShowPagesContentTxt p, 
.cnnShowPagesContentTxt2 p, 
.cnnShowPageAboutHeader 
{color:#fff;}
 
.cnnShowPagesContentTxt .cnnShowPagesHeaderCaps 
{ color:#fff; font-size:12px;}
 
.cnnShowPagesContentTxt ul li, 
.cnnShowPagesContentTxt2 ul li 
{padding-left: 8px; background: url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/bullet.gif') no-repeat left 6px; font-weight:normal; margin:0 0 2px 0; line-height:13px; vertical-align:middle;}

.cnnShowPagesContactsContentTxt ul li
{font-weight:normal; line-height:0; vertical-align:middle;}
.cnnShowPagesContactsContentTxt ul
{list-style-image:none;list-style-position:outside;list-style-type:none;padding:0;margin:5px 0 0 0;}
.cnnShowPagesContactsContentTxt ul li img
{margin:5px 5px 0 0;}

/* quick vote */ 
.cnnQVQuest {padding-top:0px;}
.cnnQVQuest, .cnnQVAns, .cnnQVBtns, .cnnQVcell, .cnnQVpercent, .cnnQVTotal { color:#fff !important;} 
 .cnnQVNote { color:#fff;} 
.cnnQVBtns img {background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/vote.gif');}
.cnnQVAns2 {background-color:#750000;}

/* page footer styles */
.cnnSPBoxFooter
{background:#330303 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/bodyRight.gif') 100% 0 no-repeat;}
.cnnSPBoxFooter div
{background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/cnni/programs/amanpour/bodyLeft.gif') 0 0 no-repeat;}